/**/
.inform_block{
	margin-bottom: 40px;
	}
	
/**/
.quick_contact_block{
	color: #8f8f8f;
	float: left;
	font-size: 13px;
	margin: 0 70px 0 0;
	padding-bottom: 20px;
	}
.quick_contact_block div{
	margin-bottom: 2px;
	}
	
/**/
.block_with_border{
	border-top: 1px solid #eaeaea;
	margin: 0 20px;
	padding: 20px 0 25px;
	}

/*fullsize_part*/
.fullsize_part{		padding: 20px;	color: #8f8f8f;	font-size: 13px;	}
.fullsize_part:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
.fullsize_part h2{	color: #464646;	font-size: 22px;	font-weight: bold;	padding: 14px 0;	}
.fullsize_part p{	line-height: 18px;	margin: 0 0 20px 0;	}

/*left_part----------------------------------------------------*/
.left_part{
	float: left;
	color: #8f8f8f;
	font-size: 13px;
	padding: 20px;
	width: 550px;
	}
.left_part h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.left_part p{
	line-height: 18px;
	margin: 0 0 20px 0;
	}
.activity_left{
	float: left;
	color: #8f8f8f;
	font-size: 13px;
	padding: 20px;
	width: 720px;
	}	
.activity_left h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.activity_left p{
	line-height: 18px;
	margin: 0 0 20px 0;
	}	
	
ul.circled{
	color: #8f8f8f;
	font-size: 13px;
	margin-left: 15px;
	margin-top: -20px;
	}
ul.circled li{
	list-style: disc;
	line-height: 20px;
	}

 /*history line container*/
.history_line_container{
	position:relative;
	width: 570px;
	}
.history_line_container .display_block{
	height: 200px;
	margin-bottom: 20px;
	position: relative;
	width: 100%
	}
.wrapper_date_list{                        
	height:200px;
	}
.history_line_container .display_block ul{
	left: 0px;
	}
.history_line_container .display_block ul li{
	float: left;
	margin-right: 20px;
	width: 180px;
	}
.history_line_container .display_block ul li .year{
	color: #8f8f8f;
	font-size: 18px;
	font-weight: bold;
	}                            
.history_line_container .navigation_block{}
.history_line_container .navigation_block .next_btn, .history_line_container .navigation_block .prev_btn{
	float: left
	}
.history_line_container .navigation_block .slider_row{
	background: #f7f7f7;
	float: left;
	height: 35px;
	position: relative;
	width: 490px;
	}
.history_line_container .navigation_block .slider_row .slider_block{
	position: absolute;
	top: 0px;
	left: 300px;
	}           
.history_line_container .navigation_block .slider_row .slider_block .slider{
	background: url(../images/aboutgetac/history_line_sprite.png) no-repeat 0 0;
	cursor: e-resize;
	height: 35px;
	margin: 0 auto;
	width: 60px;
	}
.date_display_scroll{
	background: url(../images/aboutgetac/history_line_sprite.png) no-repeat 0 -52px;
	color: #fff;
	font-family: InterstateBold;
	font-size: 10px;
	height: 41px;
	line-height: 47px;
	margin: 10px auto;
	text-align: center;
	width: 100px;
	position:absolute;
	left:-21px;
	top:35px;
	display:none;
	}     
.jspHorizontalBar .jspArrow.jspArrowLeft	{
	background: url("../images/common/prev_next_arrows.png") no-repeat scroll 14px 11px #464646;
	display: inline-block;
	height: 35px;
	width: 35px;
}
	
.jspHorizontalBar .jspArrow.jspArrowRight{
	background: url("../images/common/prev_next_arrows.png") no-repeat scroll 16px -76px #464646;
	display: inline-block;
	height: 35px;
	text-decoration: none;
	width: 35px;
}
	
.jspTrack {background:#f7f7f7;}
.jspDrag {
	background: url("../images/aboutgetac/history_line_sprite.png") no-repeat scroll 0px 0 transparent;
	cursor: e-resize;
	height: 35px;
	margin: 0 auto;
	position: relative;
	width: 60px!important;
	}	
.jspHorizontalBar {
	background: none!important;
	height: 35px;
	margin-top:20px;
	}
.wrapper_date_list .jspPane{
	height: 100%;
	width: 100%
	}
.wrapper_date_list .jspPane ul{
	position: absolute;
	}
.jspPaneWrapper{
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 100%; 
	}	
		
.sliderarrows {
	position:absolute;
	width:71px;
	height:35px;
	left:400px;
	top:520px;
	cursor:pointer;
	z-index:3;
	background:transparent url('../img/sliderarrows.jpg') left top no-repeat;
	}
.sliderarrows  .line{
	position:absolute;
	width:1px;
	height:520px;
	left:35px;
	top:-520px;
	background:#9f9f9f;
	}
.sliderarrows  .hint{
	position:absolute;
	left:-100px;
	top:13px;
	color:#8f8f8f;
	font-size:10px;
	font-family:InterstateBold,sans-serif;
	}	
.slider_wrap {
	height:550px;
	margin:0 auto;
	position:relative;
	width:518px;
	}
.slider_wrap.fullsize_v {width:643px;}
		
.slider_wrap_img {
	position:absolute;
	left:0;
	top:0;
	width:627px;
	height:517px;
	overflow:hidden;
	}
.slider_wrap_img img{float:left;}
.slider_wrap .slider_wrap_img:first-child {z-index:2;}

/*right_part----------------------------------------------------*/
.right_part{
	color: #8f8f8f;
	font-size: 13px;
	float: left;
	padding: 20px 10px 20px 20px;
	width: 300px
	}
.right_part h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.right_part p{
	line-height: 18px;
	margin: 0 0 20px 0;
	}
.activity_right {
	color: #8f8f8f;
	font-size: 13px;
	float: left;
	padding: 20px 10px 20px 20px;
	width: 130px
	}
.activity_right h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.activitys_right p{
	line-height: 18px;
	margin: 0 0 20px 0;
	}
	
/*stock-info iframe*/
.stockinfo{
	color: #8f8f8f;
	font-size: 13px;
	float: left;
	margin-bottom:40px;
	}
.stockinfo h2{
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.stockinfo p{
	line-height: 18px;
	margin: 0 0 13px 0;
	}

/*Play Video*/
.content_video{
	position: relative;
	padding: 0px;
	float: left;
	}
.btn_PlayVideo{
	position: absolute!important;
	background: #D74B00;
	color: white;
	display: inline-block;
	font-family: InterstateBold;
	font-size: 10px;
	height: 35px;
	line-height: 35px;
	overflow: hidden;
	padding: 0 15px;
	text-align: center;
	text-decoration: none;
	text-transform: uppercase;
	min-width: 90px;
	
	top:65px; 
	left: 85px;
	}
.btn_PlayVideo:hover{
	background: #812d07
	}
.btn_PlayVideo span{
	float: left;
	}
.btn_PlayVideo_arrow{
	background: url(../images/common/prev_next_arrows.png) no-repeat 16px -76px;
	position: relative;
	left: 15px;
	height: 35px;
	padding: 0;
	text-decoration: none;
	width: 35px;
	background-color: #812D07;
	display: inline;
	float: left;
	overflow: hidden;
	}
	
/*NEWSROOM & EVENTS----------------------------------------------------*/
/*year menu bar*/
.browse_year_block{
	float: right;
	padding-top: 20px;
	}
.browse_year_block span{
	color: #464646;
	float: left;
	}
.custom_select{
        background: url("../images/aboutgetac/custom_select_bg.png") no-repeat -12px 0 transparent;
        position: relative;
        display: block;
        float: left;
        margin: 0 10px 0 0;		
	}
.browse_year_block .custom_select{
	margin-left: 10px;
	}
.custom_select .field{
	color: #000;
	background: url("../images/aboutgetac/custom_select_bg.png") repeat-x 0 -23px transparent;
	height: 20px;
	float: left;
	line-height: 19px;
	margin-left: 8px;
	padding: 0 10px 0 0;
	font-size: 13px;
        }
.custom_select .arrow{ 
	background: url("../images/aboutgetac/custom_select_bg.png") repeat-x 0 -47px transparent;
	display: block;
	width: 19px;
	height: 20px;
	float: left;
	cursor: pointer;
	}
.custom_select ul{
	text-align: left;
	width: 97%;
	border: 1px solid #A5A5A5;
	position: absolute;
	top: 19px;
	left: 0px;
	max-height: 100px;
	overflow: auto;
	display: none;
	z-index: 1;
	background: #FFF
	}
.custom_select ul li{
	cursor: pointer;
	padding-left: 5px;
	height: 20px;
	line-height: 20px;
	}
.custom_select ul li:hover{background: #efefef}
                
.custom_select ul a  {
	text-decoration: none;
	color: #8f8f8f;
	}
	
/*event iframe*/
.event_block{
	width:300px;	
	}
.event_block h2{	
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	padding: 14px 0;
	}
.events_table{
	color: #8f8f8f;
	font-size: 13px;
	}
.events_table td{
	padding-bottom: 10px;
	line-height: 20px;
	}

/*news*/
.news_block{
	margin-bottom: 52px;
	}
.news_header, .news_header a {
	color: #464646;
	font-size: 22px;
	font-weight: bold;
	line-height: 24px!important;
	margin-bottom: 20px;
	text-decoration: none;
	}
.news_header .title:hover, .news_header.open .title, .news_header .title:hover a{
	color: #d74b00;
	}
.news_header .news_info{
	color: #464646;
	font-size: 13px;
	font-weight: bold;
	padding-top: 7px;
	margin: 0px!important;
	}
/*table*/
.right_part table td{
	padding-bottom: 10px;
	line-height: 20px;
	}
.FastFacts td{
	padding-bottom: 0px !important;
	line-height: 20px;
	}


/*ENVIRONMENT----------------------------------------------------*/


/*SOLUTION (ISV/IHV) PARTNER----------------------------------------*/
.partner_select{ position:relative;}
.partner_select:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
.partner_list{ position:absolute;padding:10px 30px;  width:364px; background:#fff; top:45px; border:3px solid #eaeaea; }
.partner_list ul li{color:#999; font-size: 14px; font-weight: bold; border-bottom: 1px solid #eaeaea; line-height:30px;}
.partner_list ul li a{ display:block; color:#999; text-decoration:none;}
.partner_list ul li a:hover{ display:block; color:#D74B00;}

.partner_bolck{border: 2px solid #eaeaea; padding:20px; margin-bottom:40px; color: #8f8f8f;	font-size: 13px; line-height:22px;}
.partner_bolck:after{	visibility: hidden;	display: block;	font-size: 0;	content: " ";	clear: both;	height: 0;	}
.partner_logo_part{ width:250px; float:left; padding-right:25px; margin-right:25px; margin-bottom:20px; border-right:1px solid #eaeaea;}
.partner_bolck_more_btn{ margin-top:20px; float:right;}
.page_number{ text-align:center;}
.page_number a{	background: #9f9f9f;	color: white;	display: inline-block;	font-family: InterstateBold;	font-size: 10px;	height: 35px;	line-height: 35px;	overflow: hidden;	padding: 0 15px;	text-align: center;	text-decoration: none;	text-transform: uppercase; margin:0 2px;}
.page_number a:hover{	background: #464646;	}

.select_btn{
font-size:18px; 
cursor:pointer; 
color: white;
display: inline-block;
font-family: InterstateBold;
height: 45px;
line-height: 45px;
padding: 0 15px;
text-align: center;
text-decoration: none;
text-transform: uppercase;
background:url(../images/common/scrollbar_arrow_lightgray.png) right no-repeat;
}
.select_btn:hover{cursor:pointer; background:url(../images/common/scrollbar_arrow_gray.png) right no-repeat;}


/*VIDEO-----------------------------------------------------------*/
.fullsize_part center{ display:none;}
.fullsize_part #youmax{ width:880px !important;}
.fullsize_part #youmax-header{ width:880px !important; display:none;}
.fullsize_part #youmax-tabs{ width:870px !important; border-top: 1px solid #cccccc;}
.fullsize_part #youmax-encloser{ width:880px !important; background:#e6e6e6;}
.fullsize_part #youmax-video-list-div{ width:850px; padding:15px;}
.fullsize_part .youmax-video-tnail-box{ clear:none !important; width:263px !important;}
.fullsize_part .youmax-video-tnail{ width:263px !important;}
.fullsize_part .youmax-video-list-title{ color:#d74b00;}
#youmax-video{ width:828px; height:466px; margin-top:20px;}
#youmax-uploads{ display:none}


